<?php
$z[0]=Array("field","东北角海岸国家风景区,东北角海",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东北角依山傍海，湾岬罗列，有嶙峋的奇岩耸崖、巨观的海蚀地形、细柔的金色沙滩，以及缤纷的海洋生态，并且孕育出淳朴的人文史迹。东北角海岸国家步道系统位于台湾的东北角区域，目前主要步道区分为草岭古道、隆岭古道与金字碑古道，支线步道则有灿光寮山-无",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","东北角海岸国家风景区_宜兰县东北角海岸国家风景区旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东北角依山傍海，湾岬罗列，有嶙峋的奇岩耸崖、巨观的海蚀地形、细柔的金色沙滩，以及缤纷的海洋生态，并且孕育出淳朴的人文史迹。\n</p><p>　　东北角海岸国家步道系统位于台湾的东北角区域，目前主要步道区分为草岭古道、隆岭古道与金字碑古道，支线步道则有灿光寮山-无耳茶壶山-基隆山步道。其中草岭古道、隆岭古道属东北角海岸国家风景区内，另外的金字碑古道、基隆山-灿光寮山步道则属基隆市瑞芳镇。\n</p><p>　　风景区内有设立一东北角海岸国家风景区管理处，负责东北角的开发建设及经营，目前已经陆续完成南雅、鼻头角、龙洞湾、龙洞南口、金沙湾、盐寮、龙门、福隆、石城、大里及北关等景点观光游憩设施。另有服务中心提供游客旅游、住宿及交通等信息，公厕、餐饮等公共设施可以使用。		\n</p><p>　　		<br clear=all>",572,1284);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44054I4050-44H6.gif",1286,1371);
$z[7][4]['name']="litpic";

?>